Subject: Trainer Candidate - Kiran Kumar Chava
From: Kiran Kumar Chava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:09:31 -0400

| | Tech Support Test

Name | Kiran Kumar Chava
E-mail | [email-masked]
Phone Number | (+91) 9866259720
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS Global Services | Assistant Manager | |
Previous Employer 1 | Zen3 Infosolutions Pvt Ltd. | Team Leader | March 2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | No experience in training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working on a project with another team and we found there was duplicate work being done. By scheduling a weekly stand up and keeping open lines of honest communication with teams and managers, we pushed the project forward and ended up contributing to a significant company goal in a big way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied. While in the latter, you are not only keeping them satisfied, you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. I have the ability to find my niche within a group and support everyone's efforts. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |